Subject: bug#51112: 28.0.50; vc-print-log shows empty log

From: Dmitry Gutov <[email-masked]>
Date: Mon, 11 Oct 2021 17:38:59 +0300

On 11.10.2021 17:18, Stefan Kangas wrote:
> Dmitry Gutov <[email-masked]> writes:
> 
>> On 11.10.2021 11:09, Michael Albinus wrote:
>>> Dmitry Gutov<[email-masked]>  writes:
>>>
>>>> Hi Michael,
>>> Hi Dmitry,
>>>
>>>> Does this patch work for you?
>>> It does.
>>
>> Thanks for checking, installed.
> 
> I'm therefore closing this bug report.

Thank you.

After a recent update, my Thunderbird often fails to save the edited 
address (where I added -done to the bug email), as it was in this case, 
so I'm happy to leave this responsibility to others, on occasion.